Welcome

Top Next

Begin the Introduction


Overview

Overview Previous Top Next
Fresh UI is the fresh solution for configuring and optimizing Windows. Loaded with hundreds of useful hidden settings in Windows XP/2000/98/95/Me, this software covers the customizing and optimizing technique that you'll be glad to know, such as:
- Customizing Windows User Interface (UI)
- Optimizing system settings
- Optimizing hardware settings
- Customizing Windows application settings
- Control user environment with policies
Fresh UI is organized by section for easy navigation and completed with detail description for easy reference.
This software is freeware, you only need to enter a registration number if you want to use it for more than 11 days. Registration code can be obtained from us for FREE simply by submitting this simple form (note: please turn on your modem).


how to

How to Use Previous Top Next
Apply a new setting
Using this software is quite simple, first you must navigate to the setting that you want to change, read the description and then check the current settings from the right pane.
If you want to change the current settings simply double click on the right pane. A new dialog box will appear on the screen, and then enter the new setting or select the new setting from this dialog box. Click apply button to apply the new setting.
Restore settings back to original
When you run Fresh UI for the first time, it will create "original.fbu" file in the Fresh UI folder or Windows folder. This file is useful if someday you want to restore all settings that you have changed using Fresh UI. Using this "original.fbu" file you can easily get back to the original settings, exactly like before installing Fresh UI.
Alternatively, you can also backup the current settings by yourself. To do so, you must select File>Save Windows Settings on the menu bar.
To restore Windows settings using any backup file (e.g. "original.fbu"), you must select File>Restore Windows Settings on the menu bar.


System Requirements

System requirements Previous Top Next
Operating Systems: Windows 95, Windows 95 OSR2, Windows 98, Windows 98 Second Edition, Windows Me, Windows NT 4.0, Windows 2000, Windows XP.
CPU: Any x86 if only Windows was started.
RAM: Any size if only Windows was started.


Distribution

Distribution Previous Top Next

You may reproduce and distribute an unlimited number of copies of FRESH UI ; provided that each copy shall be a true and complete copy, including all copyright and trademark notices, and shall be accompanied by a complete documentations.

FRESH UI may not be sold or be included in a product or package which intends to receive benefits through the inclusion of this product. FRESH UI may be included in any free or non-profit packages or products.

This FRESH UI software is the property of FRESHDEVICES CORPORATION. Any reproduction in whole or in part is strictly prohibited.


Disclaimer

Disclaimer Previous Top Next

FRESH UI IS PROVIDED AS IS. FRESHDEVICES CORP. will in no way be responsible, in financial or any other terms, for damages (either consequential or incidental) resulting from the use or misuse of FRESH UI or from following directions in this document. No warrantee as to fitness to a particular purpose is given or implied.

Because of the wide variety of hardware and software combinations available today, it is up to the user to ensure that FRESH UI functions well in his or her environment. The user must assume the entire risk of using


Licensing

Licensing Previous Top Next

A. Personal License
FRESHUI is FREE for personal/private use only. Free registration is required if you want to use it longer than 11 days. Registration number for this version can be obtained for FREE, simply visit http://www.freshdevices.com.

B. Business License
The license associated with this product allows for free personal use only. Use on PC(s) in a corporate, educational, military or government installation is prohibited. You MUST purchase a license if you are using this software in any business, commercial, educational, military or goverment organization. This license also covers two other software published by Freshdevices.com: FreshDownload and FreshDiagnose.

1. Freshdevices Home Office License ......... USD 39 (1 computer)
2. Freshdevices Bronze License ................ USD 95 (up to 5 computers)
3. Freshdevices Silver License .................. USD 295 (up to 25 computers)
4. Freshdevices Gold License ................... USD 995 (up to 250 computers).


contact us

Bugs reports Previous Top Next

Send your comments, suggestions and bug reports for future development of Fresh UI to http://www.freshdevices.com/contact.html